Subject: New Reply Received - Order not delivered
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 05 May 2022 09:08:03 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Order not delivered  Ticket comment <div dir="ltr">Hi!<div><br></div>
<div>So, will the item be delivered? On the website it said that the bag would be delivered by Wednesday (04/05), but until now it's not happened. </div>
<div><br></div>
<div>I need the bag by tomorrow, so please let me know if it's possible to deliver it or not because I will buy it in another store. </div>
<div><br></div>
<div>Thank you.</div>
<div>Amanda. </div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, May 4, 2022 at 8:15 PM Amanda Pereira &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Hello!<div><table border="0" cellpadding="0" cellspacing="0" width="100%" style="border-spacing:0px;padding:0px;margin:0px auto;font-family:Roboto,RobotoDraft,Helvetica,Arial,sans-serif"><tbody><tr>
<td align="center" width="42%" style="border:0px;padding:0px">
<div style="margin:0px;padding:0px;text-align:left;font-family:Helvetica,Arial,sans-serif;font-size:14px;line-height:22px;color:rgb(36,36,40)"><br></div>
<div style="margin:0px;padding:0px;text-align:left;font-family:Helvetica,Arial,sans-serif;font-size:14px;line-height:22px;color:rgb(36,36,40)">Follow the informations below:</div>
<div style="margin:0px;padding:0px;text-align:left;font-family:Helvetica,Arial,sans-serif;font-size:14px;line-height:22px;color:rgb(36,36,40)">
<br><b>Amanda Pereira</b><br>Residence 1451<br>Apartment 208<br>Dubai, United Arab Emirates<br>Mobile: +971 50 750 0862</div>
<div style="margin:0px;padding:0px;text-align:left;font-family:Helvetica,Arial,sans-serif;font-size:14px;line-height:22px;color:rgb(36,36,40)">Payment Method: Cash on Delivery<br>
</div>
</td>
<td align="center" width="55%" style="border:0px;padding:0px"><div style="margin:0px;padding:0px 0px 20px 15px;text-align:left;font-family:Helvetica,Arial,sans-serif;font-size:14px;line-height:22px;color:rgb(36,36,40)"><br></div></td>
</tr></tbody></table></div>
<div><br></div>
<div>I will wait for your answer. </div>
<div><br></div>
<div>Thank you.</div>
<div><br></div>
<div>Amanda. </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, May 4, 2022 at 6:34 PM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Amanda,<br><br>Thank you for contacting us.<br><br>We apologize for the late reply.<br><br>Please provide us with your full contact number and address in order to be updated (house number - your alternative phone number - street name - neighbourhood - city)<br>Thank you for your cooperation with us.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>your friends,<br>Support Team.<br>
</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4310287